import java.applet.Applet; 
import java.awt.*; 
 
public class soru2 extends Applet 
{ 
 public void paint(Graphics g) 
 {  
 double not=60; 
         if( not >= 90) 
            {  g.drawString("A",25,35); } 
         else if(not >=75) 
            {  g.drawString("B",25,35); } 
         else if(not >=60) 
            {  g.drawString(" ",25,35); } 
         else if(not >=50) 
            {  g.drawString("D",25,35); } 
         else if(not >=40) 
            {   g.drawString("E",25,35); } 
         else  
            {  g.drawString("F",25,35); } 
 }

}
